﻿	@font-face {  
	  font-family: "Lato";  
	  src: url('../Fonts/Lato-Regular.eot');
      src: url('../Fonts/Lato-Regular.eot?') format('embedded-opentype'),
            url('../Fonts/Lato-Regular.woff2') format('woff2'),
           url('../Fonts/Lato-Regular.woff') format('woff'),
           url('../Fonts/Lato-Regular.ttf') format('truetype'),
           url('../Fonts/Lato-Regular.svg') format('svg');
                 font-weight: normal;
                  font-style: normal;
	} 
	
	
    @font-face {  
	  font-family: "Lato";  
	  src: url('../Fonts/Lato-Bold.eot');
      src: url('../Fonts/Lato-Bold.eot?') format('embedded-opentype'),
	       url('../Fonts/Lato-Bold.woff2') format('woff2'),
           url('../Fonts/Lato-Bold.woff') format('woff'),
           url('../Fonts/Lato-Bold.ttf') format('truetype'),
           url('../Fonts/Lato-Bold.svg') format('svg');
      font-weight: bold;
      font-style: normal;
	}
	
	@font-face {  
	  font-family: "Lato"; 
	    src: url('../Fonts/Lato-Italic.eot');
        src: url('../Fonts/Lato-Italic.eot?') format('embedded-opentype'), 
	        url('../Fonts/Lato-Italic.woff2') format('woff2'),
            url('../Fonts/Lato-Italic.woff') format('woff'),
            url('../Fonts/Lato-Italic.ttf') format('truetype'),
            url('../fonts/Lato-Italic.svg') format('svg');
       font-style: italic;
        font-weight: normal;
	}
	
	@font-face {  
	  font-family: "Lato"; 
	    src: url('../Fonts/Lato-BoldItalic.eot');
        src: url('../Fonts/Lato-BoldItalic.eot?') format('embedded-opentype'),
	  	   url('../Fonts/Lato-BoldItalic.woff2') format('woff2'),
           url('../Fonts/Lato-BoldItalic.woff') format('woff'),
           url('../Fonts/Lato-BoldItalic.ttf') format('truetype'),
           url('../fonts/Lato-BoldItalic.svg') format('svg'); 
       font-style: italic;
       font-weight: bold;
	}


   
body{width:100%; position:relative;font-family: Lato, Calibri, Tahoma, Helvetica,Arial, Verdana, Sans-Serif;color: #3C3C3C;font-weight: normal;font-size: 0.95em;overflow-x:hidden;background-color:#fff}
article, aside, figcaption, figure, footer, header, nav, section{display: block;}  
.wrap{margin:0 auto; width:1260px;clear: both;}
.header{position:relative;}
article{min-height:400px;position:relative;}
header{padding-top:15px;}

input
{
    margin:0;
    border:0px;
    font-family: Lato, Calibri, Tahoma, Helvetica,Arial, Verdana, Sans-Serif;
}


#headerPrincipal
{
    margin-top:20px;
}

.menu_mobile
{
	display:none;
}

.dvMenu
{
	margin:0;
	margin-top:45px;
	padding:0;
	float:right;
	padding-right:70px;
	width:630px;
}




        
        #ulmenu
        {
            z-index:1; 
        	padding: 0px;
            margin: 0px 0px 0px 0px;
            float: left;
            list-style: none;
            font: Lato;
            font-size:14pt;
            width: 460px;
            height: 40px;
            vertical-align: middle;
            text-align:center;
            
        }
        
        #ulmenu li.liMenu
        {
        	display:inline;
            height: 100%;
            margin: 0 auto;
            vertical-align: middle;
            z-index:1; 
          
			
        }
        
        #ulmenu li.liMenu .aMenu
        {
            color: #C00000;
            text-decoration: none;
            padding: 5px 0px 5px 0px;
            width: 31%;
            float: left;
            margin: 0;
            z-index:1; 
        }
        
                #ulmenu li.liMenu .destaque
        {
            color: #fff;
            text-decoration: none;
            padding: 5px 0px 5px 0px;
            width: 15%;
            float: right;
            font-weight:bold;
            margin: 0;
             z-index:1; 
        }       
                
        
        #ulmenu li.liMenu .aMenu2
        {
            
            text-decoration: none;
            color: #444;
            margin: 0;
            background-color: #fff;
            padding: 5px 0px 7px 0px;
            margin: 0;
            float: left;
            width: 19.9%;
            z-index:1; 
              
        }
        
        
       
        #ulmenu li.liMenu .aMenu:hover
        {
            color: #5C5C5C;
            margin: 0;
            background-color: #fff;
            padding: 5px 0px 7px 0px;
            
        }
        
       
         a:visited
        {
            outline-style: none;
            text-decoration: none;
            cursor: pointer;
            color: #2656A4;
        }
        
        img
        {
            border-style: none;
        }
        
        .titulo_header
        {
        text-align: left; 
        font-style: italic; 
        padding: 0px; 
        color: #3C3C3C; 
        float: left; 
        vertical-align: top; 
        margin-top: 13px; 
        font-weight: normal;
        }
                    
        #header
        {
           /* position:relative; */
            float: left; 
            width: 90%;
            z-index:1;
            padding:0;
        }
        
        .top_menu
        {
            position:absolute;                       
            left:850px;
            top:-15px;
        }
        
            
         .top_menuinvisivel
        {
            text-align: left;
            color: #FFF;
            float: right;
            padding: 7px 15px 7px 10px;
            margin: 10px 0px 3px 10px;
            vertical-align:bottom;
            width: 450px;
            height:35px;
            
            
        }
        
        .MenuAdmin
        {
           width:1220px;
           text-align:right;
           padding:5px 10px 5px 0px;
           background-color:#BC0000; 
           clear:both;
           margin:0 auto;
           color:#fff;
        }
        
        
        
        
        .imgLogin
        {
        	vertical-align: top;
         	margin:7px;
        }
        
        .labelLogin
        {
        	vertical-align: middle;
        	text-align:center;
        	padding: 0px 0px 5px 5px;
        	
        }
       
        
        #logo
        {
            margin: 0;
            border: 0;
            float: left;
            padding: 20px 0px 0px 25px;
        }
        
              #logo img 
        {
            margin-left:25px;
           /*width:190px;*/
        }
        
           .botao_clicado:hover
        {
            position: relative;
            top: 1px;
            left: 1px;
            cursor:pointer;
        }
        
        /*
			-----CSS do Rodapé
		*/

        #footer
        {
            clear: both;
            background-color: #fff;
            color: #C00000;
            padding: 0px;
            width: 100%;
            overflow: hidden;
            margin: 0 auto;
            border-top: 1px solid #E2E2E2;
            text-align:left;
        }
        
        .padraoBotoes
        {
            text-decoration:none; 
	        color:#fff;
	        text-align:center;
	        margin:0 auto;
	        background: #BD2E22;
	        display:block;
	        padding:10px;
	        width:100px;
	        line-height:8px;
        }
        
         .padraoBotoes:visited
         {
             text-decoration:none; 
	         color:#fff;
         }

        .botaoAssine
        {
 
            /*height:10px;
            width:100px;*/
        }
        
        /* #footer ul, #footer ul li
        {
            color: #333;
            text-decoration: none;
            list-style: none;
            margin: 0;
            padding: 0;
        }
        
        #footer ul li img
        {
            margin: 0px;
            padding: 0px 3px 0px 0px;
            vertical-align: middle;
        }*/
       
               
         .menu_rodape
        {
            float: left;
            width: 900px;
            text-align: left;
            padding:  10px 0px 30px 50px;
            margin:0;
            color: #C00000;
            font-size:13pt; 
          
        }
        
        .menu_rodape ul
        {
            float: left;
            text-align: left;
            padding: 0;
            margin: 0px 0px 0px 45px;
            width:150%;
        }
        
        .menu_rodape ul li
        {
            text-align: left;
            padding-right: 40px;
            margin: 0;
            list-style: none;
            width:95%;
            display:inline;
        }
        
        .menu_rodape hr
        {
            width: 95%;
            text-align: left;
            padding: 0;
            margin: 0;
            float:left;
        }
        
        #footer h4
        {
            font-family: Lato, Calibri, Helvetica,Arial, Calibri, Tahoma, Sans-Serif;
            text-align: left;
            color: #414141;
            font-weight:bold;
            width:150px;
            padding:15px 0px 15px 0px;
            margin:0;
            width:95%;
            
        }
        
        .menu_rodape ul li a
        {
            text-align: left;
            padding: 0;
            margin: 0;
            color: #C00000;
            text-decoration:none;
            width:100%;
        }
        
        .menu_rodape ul li a:hover
        {
            text-align: left;
            padding: 0;
            margin: 0;
            color: #494949;
            width:100%;
        }
        
           #ultima
        {
            clear: both;
            text-align: center;
            color: #fff;
            background-color: #5A5A5A;
            padding: 5px 0px 5px 0px;
            width: 100%;
            text-decoration:none;
            margin:0 auto;
        }
        
          #ultima nav
        {
            margin:0 auto;
            text-align: right; 
            width: 1260px;
        }
        
          #ultima a
        {
            text-decoration:none;
        }
        
        
       
        
        #ulmenu li.lisubMenu:hover ul.visivel1
        {
               visibility:visible;

                
        }
        
         ul.ulSubMenu li
        {
                width:97%;
                height:39%;
                border:1px solid #BC0000;
                margin:0;
                padding:5px 0px 0px 5px; 
                list-style:none;  
                
        }
        
        ul.ulSubMenu li:hover
        {
                display:block;
                margin:0;
                background-color:#FFF; 
                padding:5px 0px 0px 5px;  
        }
        
        #ulmenu li.lisubMenu ul.ulSubMenu li a
        {
                color:#fff; 
                clear:both; 
                width: 100%;
                text-decoration:none;
                padding:5px 0px 0px 5px;  
                  
        }
        
          #ulmenu li.lisubMenu ul.ulSubMenu li:hover a
        {
                color:#333;
                clear:both; 
                width: 100%;
                text-decoration:none; 
        }
        
        #ulmenu li.liMenu ul.ulSubMenu
        {
           
            position:absolute; 
            background-color:#BC0000;
            left:25.1em;
            top:7em;
            height:60px;
            width:26.4%;
            text-align:left;
            padding:0px 0px 0px 0px;   
        }
        
        ul.visivel1
        {
            visibility:hidden;  
        }
        
        .HiddenText label {display:none;}
        
       
    
    .box_login
     {
    width: 250px;
    height:20px;
        
    }
    
    .marcadagua.box_login
     {
	color:#ABABAB;
    }
    
    .box_pass
		{
    width: 200px;
    color:#696969;
    margin-left:4px;
    height:20px;
    
		}
		
	.termo_uso
	{
	color: #4E4E4E;
	text-align: left; 
	padding: 10px 3px 8px 8px; 
	margin: 0px 90px 0px 70px;
	}
	
	  .titulo_mobile
           {
        display:none;	
        }
        
         p.zero
        {
            margin:0;
            padding:0;
        }
        
        
        .faixa
        {
		color:#fff;
		padding:0;
		margin:0;
        }
        
      
        
		#banner_l
		{
         text-align:center;
         margin:0;
         padding:0;
        }
        
        .banner_top
		{
        width:785px;float:left; margin-left:109px;
          }
          
          
        /*-------------------REDES SOCIAIS---------------------*/
		
		#logo2
		{
		float:right;
		margin-right:25px;	
        }
        
        #logo2 img
		{
		width:185px;
        }
        
        #redes li
		{
		text-decoration: none;
		list-style:none;
		float:right;
		padding:0px 0px 0px 0px;
	    }
	    
	    #redes img 
		{
		margin:10px 30px 20px 0px;
	    }
	    
	    #redes 
		{
		margin:0px 0px 0px 0px;
		padding:0;
		background-color:#fff;
		border-bottom:1px solid #E1E1E1;
		width:100%;
		height:39px;
		}
	    
	    img
	    {
		border:0;
		
	    }
	    
	    .clear
	    {
	    clear:both
	    }
	    
	    .wrp 
	    {
	    width:1100px;
	    margin:auto;
	    text-align:justify;
	    }

		.txt_center
		{
	    text-align:center;
	    }
	    
	    .txt_left
		{
	        text-align:left;
	    }
		
		
		.total 
		{
		width:100%;
		margin:0 auto;
		}
		
		       .pad_left
        {
            padding-left:20px;
        }
        
        .pad5
        {
            padding:5px;
        }
        
        .mrg0
        {
            margin:0 auto;
        }
        
        .div_top
        {
        width: 100%;
        padding: 0;
        text-align: right; 
        padding-right: 50px; 
        border:0; 
        margin: 0;
        float:right;
        }
        
        	.dvtextoHomeAbaixoBanner
		{
		width:75%; 
		text-align:left; 
		float:left; 
		padding:30px 20px 30px 30px; 
		margin-left:30px; 
		font-size:1.05em;
		color: #5C5C5C;
		line-height:24px; 
		}
		
		.estilo26
		{
		float:right; padding: 30px 30px 20px 0px
		}
		
		.ft_left
		{
		float:left;
		}
		
		.semBotao
		{
		    border:0px;
		    background-color:transparent;     
		    cursor:pointer;
		}
		
		.logoToRight
		{
		    margin-left: 56px;
		}
		
        #navCox
        {
            background-color:#ddd;

            width:100%;
            margin:0 auto;
            height:55px;
            line-height:60px;
        }
        
        #navCox a
        {
                padding: 0;
                text-align: center; 
                margin: 0 auto;
                max-width:100%;
                display:block; 
                max-width:1260px;   
                height:100%;
        }
        
        #navCox a img
        {
              width:250px;  
        }

        #dvLogoMolicarRodape 
        {
            display: flex;
            align-items: center;
            gap: 8px;
        }

            #dvLogoMolicarRodape span 
            {
                color: #979797 !important;
                font-size: 15px
            }


        #dvLogoMolicarRodape img 
        {
            margin-left: 50px;
        }
        
        .dvTextoBaixBannerEBotao
        {
             height:85px;
             margin:8px 0px 0px 0px;
        }
        
        